{
    "tag": {
        "tag": "Kata kunci",
        "english": "... dalam Bahasa Inggris",
        "remarks": "Catatan",
        "no_tag": "Silahkan memasukkan kata kunci",
        "not_related": "Kata kunci ini tidak terkait dengan benda yang mana-mana",
        "tag_annotated": "Catatan kata kunci disimpan",
        "tag_name": "Nama \/ judul",
        "engl": "dalam bahasa Ingriss",
        "annotation": "Catatan",
        "add_new_annotation": "Tambahkan catatan:",
        "equivalents": "Setara",
        "synonyms": "Sinonim",
        "related_terms": "Kata kunci yang erkait",
        "broader": "Lebih luas",
        "narrower": "Lebih persis",
        "generic": "Umum",
        "instance_of": "Instansi dari",
        "partitive": "Bagian",
        "edited": "Perubahan kata kunci baru disimpan"
    }
}